/* make sure you can edit liveforms labels*/
body#Body.personabar-visible .LiveForm label {pointer-events: auto !important;}


.LoginTabSelected { 
    color:  #ef5059 !important;
}

a.dnnPrimaryAction,a.dnnSecondaryAction {
    color: #fff !important;
}

.dnnLogin {
max-width: 60vw;
margin:0 auto;
}


